You are not logged in.

1

Tuesday, March 27th 2012, 8:25pm

scam deinstallieren

Hallo guten Abend,
irgendwo habe ich es schon in Forum gelesen - finde es trotz
Suche aber nicht wieder:

- wie kann ich die scam 3.6 deinstallieren
(damit werden meine Karten nicht erkannt - 3.59 geht)

- es geht bei mir nur der obere smartcard - slot habe aber 2 Karten - oder ich mache etwas falsch?
(zb. HD+ geht oben - unten nicht)

Hat jemand eine Idee?

thx berber
ET9200 und ET10000 - geile Box!

2

Tuesday, March 27th 2012, 8:33pm

in telnet eingeben:
opkg remove scam_3.60 --force-remove


(ohne Gewähr, selbst nicht getestet)

3

Tuesday, March 27th 2012, 9:16pm

danke - funktioniert aber nicht !!
versucht über DCC und direkt mit telnet-Eingabeaufforderung

- no package removed

Sicher ist die Schreibweise nicht ganz richtig?

thx berber
ET9200 und ET10000 - geile Box!

This post has been edited 4 times, last edit by "berber" (Mar 27th 2012, 9:49pm)


4

Wednesday, March 28th 2012, 10:18am

@berber

Hi

hast dus schon so probiert ?

opkg remove scam_3.60 force remove

lg

Wuhuf

p.s. also 2 Abstände zw. 3.60 und force und einen zw. force und remove?
Meine Beiträge und Einträge sind nur Informationen und dienen nur zu Testzwecken.
Keine Auskünfte über PN - dafür ist das Forum da.

5

Wednesday, March 28th 2012, 3:51pm

flash doch einfach neu.

6

Wednesday, March 28th 2012, 7:14pm

Hi

hast dus schon so probiert ?

opkg remove scam_3.60 force remove

lg

Wuhuf

p.s. also 2 Abstände zw. 3.60 und force und einen zw. force und remove?
Hi

hast dus schon so probiert ?

opkg remove scam_3.60 force remove

lg

Wuhuf

p.s. also 2 Abstände zw. 3.60 und force und einen zw. force und remove?
Leider das gleiche Ergebnis:

no package removed

thx berber
ET9200 und ET10000 - geile Box!

7

Thursday, March 29th 2012, 7:22pm

wenn du wirklich nicht neu installieren willst, teste nochmal:

opkg remove
e.....2-plugin-softcams-scam_3.60_mipsel.ipk --force-remove


(das e....2 mußt du natürlich richtig schreiben)

8

Thursday, March 29th 2012, 8:11pm

Die Sch.. will einfach nicht,ja ich habe das e...2 ausgeschrieben:
folgende Fehlermeldung:
colected errors-......

thx berber
ET9200 und ET10000 - geile Box!

9

Thursday, March 29th 2012, 8:27pm

Einfach mit wildcard



Beispiel:



opkg remove *scam*



oder



opkg remove --force-depends *scam*



oder



opkg remove --force-remove *scam*
--------------- Xtrend United ----------------------

10

Thursday, March 29th 2012, 9:35pm

opkg remove --force-remove *scam*
so ging es endlich !! 8o
ein neues flashen wollte ich vermeiden - es muss doch auch so gehen.
Mit linux bin ich leider nicht so vertraut.

Danke!!!

thx berber
ET9200 und ET10000 - geile Box!

11

Friday, August 3rd 2012, 5:20pm

Das Problem tritt jetzt auch mit der "older-scam 3.59". Wenn man scam 3.53 über den Feed installiert, bekommt man die 3.60.

Zumindest bei einer Neuinstallation funktioniert derzeit also überhaupt keine scam mehr und jedes mal darf man die scam über die oben genannte und eher unelegante Methode entfernen.
Xtrend ET 9200 - Tuner A: 23.5°/19.2°/16°/13°/9°/7°/4.8°E - Tuner B: 19,2°/13°/9°/7°E/0.8°/4°/5°W+Drehanlage 23,5°-52°E - Tuner C: DVB-T

12

Saturday, August 4th 2012, 6:34pm

Die 3.59 kann man doch noch problemlos im Netz finden, istalliere die Datei doch einfach auf dem üblichen Wege (USB-Stick oder per Lan auf das Gerät legen und dann anklicken).

Danke für den Trick mit den Wildcards. Erspart mir manches.

13

Monday, August 6th 2012, 8:17am

Das Problem tritt jetzt auch mit der "older-scam 3.59". Wenn man scam 3.53 über den Feed installiert, bekommt man die 3.60.

Zumindest bei einer Neuinstallation funktioniert derzeit also überhaupt keine scam mehr und jedes mal darf man die scam über die oben genannte und eher unelegante Methode entfernen.

Hallo

habe mal ein ipk angehängt, das Scam 3.59 enthällt und scam einfach als scam nach /usr/bin installiert und auch nur als Scam im Menü angezeigt wird, somit kann man ganz einfach jede andere Version nach /usr/bin als scam kopieren(aber vor dem Kopieren die Scam stoppen) und man muß nicht für jede Version ein neues Paket installieren.

Einfach herunterladen entpacken und nach /tmp schieben und über die Fernbedienung installieren.

mfg
Xtrendtech has attached the following file:
  • Scam_3_59.zip (253.25 kB - 183 times downloaded - latest: Feb 1st 2019, 10:39pm)

14

Tuesday, August 7th 2012, 9:25am

Danke. Inzwischen geht es auch wieder mit der Scam 3.59 über den Feed. Wenn man eine Box neu aufsetzt, braucht man manchmal mehrere Versuche, bis alles funktioniert.
Xtrend ET 9200 - Tuner A: 23.5°/19.2°/16°/13°/9°/7°/4.8°E - Tuner B: 19,2°/13°/9°/7°E/0.8°/4°/5°W+Drehanlage 23,5°-52°E - Tuner C: DVB-T

Similar threads